/* Reset section */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; box-sizing: border-box;}
ul, ol, li, dl, dt, dd  {border: 0; font-size: 100%; font: inherit; vertical-align: baseline; box-sizing: border-box;}
input, select, textarea {box-sizing: border-box;}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, video {display: block;}
h1, h2, h3, h4, h5, h6, p, blockquote, pre, fieldset, form, div, iframe, ol, ul, dl {display: block;}
h1, h2, h3, h4, h5, h6, th, strong, b, big {font-weight: bold;}
input, select, textarea, button {margin: 0;}
textarea {overflow: auto; resize: none;}
a, input[type='submit'], input[type='image'], label[for], select, button, .pointer {overflow: visible; cursor: pointer;}

/* mainsite */
body, input, select, textarea {font: normal normal normal 16px/1.5 'Muli', sans-serif; color: #272727;}
h1 {font-size: 30px; font-weight: bold; margin-bottom: 10px;}
h4 {margin-bottom: 20px;}
h5 {font-size: 14px; font-weight: 300;}
p {margin-bottom: 20px;}
img {max-width: 100%; display: block;}
a {text-decoration: none; color: #13b0d1;}
	a:hover {text-decoration: underline;}

#container {max-width: 700px; margin: auto; padding-top: 30px;}
.blue {color: #13b0d1;}

header {width: 100%; margin-bottom: 30px; overflow: hidden;}
	.brand-name {float: left;}
	.ssl {font-weight: bold; line-height: 1.2; margin-top: 20px; padding: 5px 0 5px 50px; background: url(../images/lock.png) 0 0 no-repeat; float: right;}

section {width: 100%;}
	.banner {text-align: center; padding: 30px; background: url(../images/finger-print.jpg) 0 0; border: 1px solid #444; border-radius: 10px 10px 0 0;}
		.banner dl {text-align: left; width: 260px; margin: 0; display: inline-block; vertical-align: top;}
		.banner dt {font-weight: bold;}
		.banner dd {margin: 0;}
		.banner .address {margin-bottom: 20px;}
		.banner .short-info {width: 230px; margin-left: 30px;}

	.content {padding: 30px; border: 1px solid #444; border-top: 0 none;}
	form {text-align: center; background: #77a94d; color: #fff; padding: 20px;}
		form h3 {font-size: 20px; font-weight: 300; margin-bottom: 20px;}
		form p {font-size: 24px; line-height: 1; width: 50px; margin: 0; display: inline-block; vertical-align: top;}
		form label {display: block;}

footer {background: #272727; color: #d1d3d4; padding: 40px 50px;}
	footer nav {width: 460px; padding: 15px 0 15px 115px; background: url(../images/dl-popup.png) 0 0 no-repeat; margin: auto;}
	footer a {color: #bbf5b1;}